@media (max-width: 1600px) {
  .index_three .left {
    padding-right: 5.4375rem;
  }
  .suqera_pro .pro .text {
    margin: 3rem 0 3.625rem;
  } 
  footer .bot .left {
    padding-right: 7.5625rem;
  }
  .show_product_two .list1 .aa > div {
    padding: 2.625rem 3.6875rem 2.8125rem;
  }
}
@media (max-width: 1440px) {
  .banner .hover {
    padding-left: 17.5rem;
  }
  .suqera_pro .pro .text {
    margin: 2.5rem 0 2.625rem;
  }
  .suqera_pro .pro .more_a {
    padding-top: 2.9375rem;
  }
  footer .container {
    padding: 0 15.75rem;
  } 
  footer .bot .left {
    padding-right: 5.5625rem;
  }
  :root {
    --con: 13.125rem;
  }
  .list_zhaoshang .content {
    padding: 4.6875rem 5.8125rem 0;
  }
}
@media (max-width: 1280px) {
  header .center > ul > li {
    float: left;
    padding: 0 3rem;
  }
  .nyban .more1 {
    margin-top: 2rem;
  }
  .banner .hover.hover1 {
    top: 55%;
  }
  .banner .hover {
    padding-left: 14.5rem;
  }
  .more {
    width: 13.1875rem;
  }
  footer .container {
    padding: 0 12.75rem;
  }     footer .bot .left {
        padding-right: 1.5625rem;
    }
  :root {
    --con: 10rem;
  }
  .banner .hover .p1 {
    font-size: 2.125rem;
  }
  .nyban.show .hover2 .pr > img {
    width: 12.0625rem;
    right: -7rem;
    height: auto;
    bottom: 4.875rem;
  }
  .show_product_two .list2 .row > div > div {
    padding: 3.75rem 4.75rem 5.25rem 4.875rem;
  }
  .show_product_two .list5 ul li > div .hover2 p:nth-child(2) {
    bottom: 3.875rem;
  }
  .list_zhaoshang_two .content .right {
    padding-left: 1rem;
  }
  .list_zhaoshang_three .swiper-container .swiper-slide > div {
    padding: 0 2rem;
  }
  .banner .hover .p1 p {
    font-size: 2.6rem;
  }
  .list_about_two form {
    padding: 0 12.625rem;
  }
  .list_about_three .content > div {
    padding: 4rem 2rem 4rem 12.625rem;
  }
  .list_about .hover {
    padding: 0 1.75rem;
  }.show_product .content .right .name { 
    margin-bottom: 2.375rem;
  }.show_product .content .right .text { 
    margin-bottom: 2rem;
}

}
@media (max-width: 990px) {
  .banner .hover {
    padding-left: 15px;
  }
  .banner .hover .p1 {
    font-size: 2rem;
  }
  .index_one .top ul {
    justify-content: center;
    margin-top: 30px;
  }
  .suqera_pro {
    padding-left: 15px;
  }
  .suqera_pro .pro {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .suqera_pro .pro .right {
    padding-left: 0;
  }
  .index_two .left {
    padding-right: 15px;
    margin-bottom: 30px;
  }
  .index_two .right {
    padding-left: 15px;
  }
  .index_three .right {
    padding-left: 15px;
    margin-top: 30px;
  }
  .index_three .left {
    padding-right: 15px;
  }
  footer .container {
    padding: 0 15px;
  }
  footer .bot {
    padding-left: 0;
  }
  footer .bot .left {
    padding-right: 3.5625rem;
  }
  :root {
    --con: 15px;
    --header_h: 60px;
  }
  .nyban.show .hover .container > div .p1 div {
    font-size: 2.375rem;
  }
  .nyban.show .hover2 .pr > img {
    width: 9.0625rem;
    right: -6rem;
    bottom: 4.875rem;
  }
  .nyban.show .hover2 .img2 img {
    max-height: calc(100% - 0.875rem);
  }
  .nysanji ul li a {
    width: auto;
    line-height: 4.5rem;
    font-size: 1.5rem;
  }
  .nysanji ul li {
    margin: 0 0.625rem;
  }
  .show_product .content .left {
    padding-right: 15px;
  }
  .show_product .content {
    padding: 20px 20px 40px;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .show_product .content .right {
    margin-top: 20px;
    padding-left: 15px;
  }
  .show_product .content .right .text {
    margin-bottom: 30px;
    min-height: inherit;
  }
  .show_product .content .right .name {
    margin-bottom: 30px;
  }
  .show_product_two .list3 .over {
    margin: 1.875rem 0 0;
  }
  .show_product_two .list4 .content {
    margin-top: 20px;
    padding: 0;
  }
  .show_product_two .list4 .content .row > div > div .icon img {
    width: 6.75rem;
  }
  .show_product_two .list5 ul li > div .hover p {
    width: 7rem;
    font-size: 12px;
  }
  .show_product_two .list5 ul li > div .hover2 p:nth-child(2) {
    bottom: 3.25rem;
    left: 3rem;
  }
  .show_product_two .list5 ul li > div .hover {
    bottom: 0.75rem;
  }
  .tags2.tl div {
    padding-left: 2rem;
  }
  .show_product_two .list5 .bot > div .tags2 div {
    font-size: 1.25rem;
  }
  .show_product_two .list5 ul {
    margin-left: -8px;
    margin-right: -8px;
  }
  .show_product_two .list5 ul li {
    padding: 0 8px;
  }
  .show_product_two .list5 ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_zhaoshang .content {
    padding: 4.6875rem 0 0;
  }
  .list_zhaoshang_two .content {
    padding: 4.125rem 4.375rem 4.6875rem 4.5rem;
  }
  .list_zhaoshang_two .content .right ul li .img {
    width: 8rem;
  }
  .banner .hover .p1 p {
    font-size: 2.2rem;
  }
  .list_about .content {
    padding: 0;
  }
  .list_about .hover {
    bottom: 3.625rem;
  }
  .list_about_two form {
    padding: 0;
  }
  .list_about_three .content > div {
    padding: 4rem 2rem 4rem 2.625rem;
  }
  .list_about_three .content {
    padding-right: 0;
  }
  .list_about_three .content::before {
    display: none;
  }
}
@media (max-width: 767px) {
  .banner .hover .p1 {
    font-size: 26px;
    letter-spacing: 0.2rem;
  }
  .index_one {
    padding: 30px 0;
  }
  .index_one .top ul li:not(:first-child) {
    margin-left: 0.25rem;
  }
  .more {
    line-height: 40px;
  }
  .index_one .top ul li .more {
    width: 8.25rem;
    font-size: 14px;
  }
  .subtitle {
    font-size: 2.8rem;
    padding-left: 3.625rem;
  }
  .title {
    font-size: 22px;
    line-height: 2rem;
    padding-left: 3.625rem;
  }
  .title::before {
    width: 2.875rem;
  }
  .index_one .top {
    margin-bottom: 20px;
  }
  .suqera_pro {
    padding-right: 15px;
  }
  .suqera_pro .pro {
    padding: 20px;
  }
  .suqera_pro .pro .text {
    margin: 20px 0;
  }
  .suqera_pro .pro .more_a {
    padding-top: 1.5rem;
  }
  .suqera_pro .pro .right {
    padding-left: 15px;
  }
  .index_two {
    padding: 30px 0;
  }
  .index_two .mt45 {
    margin-top: 20px;
  }
  .index_two .left .over img {
    height: auto;
  }
  .index_two .right ul li .over {
    width: 9.625rem;
  }
  .index_two .right ul li .con {
    width: calc(100% - 9.625rem);
    padding-left: 1rem;
  }
  .index_two .right ul li .over img {
    height: 6.325rem;
  }
  .index_two .name {
    font-size: 1.125rem;
  }
  .index_two .left .content {
    padding: 15px;
  }
  .index_three {
    padding: 30px 0;
  }
  .index_three .text {
    margin-top: 15px;
    padding-left: 0;
    font-size: 14px;
    line-height: 24px;
  }
  .index_three .right {
    margin-top: 15px;
  }
  .index_three .right .over,
  .index_three .right .over img {
    border-radius: 2.75rem 0;
  }
  footer .bot {
    flex-wrap: wrap;
  }
  footer .bot .left {
    margin-bottom: 30px;
    width: 100%;
    padding-right: 0;
  }
  footer {
    padding: 40px 0 0;
  }
  .banner.nyban .hover .p1 {
    font-size: 20px;
  }
  .more {
    font-size: 1.125rem;
    width: 11.1875rem;
  }
  .nyban.show .hover .container > div .p1 div {
    font-size: 1.25rem;
    letter-spacing: 4px;
  }
  .nyban.show .hover .container > div p {
    padding: 0 1rem;
    line-height: 2.375rem;
    font-size: 1rem;
    margin-bottom: 5px;
  }
  .nyban.show .hover2 .pr > img {
    width: 4.0625rem;
    right: -2rem;
    bottom: 1.875rem;
  }
  .nysanji ul li a {
    width: 10.5rem;
    line-height: 3rem;
    font-size: 1.125rem;
  }
  .nysanji {
    margin: 30px 0;
  }
  .show_product .content .right .name {
    margin-bottom: 20px;
  }
  .show_product .content .right .text {
    margin-bottom: 20px;
  }
  .show_product .content .right .more_aa > div {
    font-size: 1.125rem;
  }
  .show_product_two {
    padding: 30px 0;
  }
  .font24 {
    font-size: 1.375rem;
  }
  .show_product_two .list3 .over {
    margin-top: 10px;
  }
  .show_product_two .list3 .row > div:not(:last-child) {
    margin-bottom: 35px;
  }
  .show_product_two .list2 .row > div:not(:last-child) {
    margin-bottom: 15px;
  }
  .show_product_two .list2 .row > div > div {
    padding: 30px;
  }
  .show_product_two .list4 .content .row > div {
    padding: 0 8px;
    margin-top: 15px;
  }
  .show_product_two .list4 .content .row {
    margin: -15px -8px 0;
  }
  .show_product_two .list4 .content .row > div > div {
    padding: 2.875rem 1.25rem 2.875rem;
  }
  .show_product_two .list4 .content .row > div > div .icon img {
    width: 4.75rem;
  }
  .show_product_two .list4 .content .row > div > div p {
    font-size: 1.125rem;
    margin-top: 1.375rem;
  }
  .show_product_two .list5 ul li > div .hover {
    font-size: 14px;
  }
  .show_product_two .list5 .bot > div {
    margin-top: 10px;
  }
  .show_product_two .list5 .bot > div .tags2 div {
    font-size: 14px;
  }
  .show_product_two .list5 ul {
    margin-top: 0;
  }
  .show_product_two .list5 ul li > div .hover2 p {
    width: 4rem;
    font-size: 12px;
  }
  .show_product_two .list5 ul li > div .hover2 p:nth-child(1) {
    top: 0.875rem;
    right: 2rem;
  }
  .show_product_two .list5 ul li > div .hover2 p:nth-child(2) {
    bottom: 2.25rem;
    left: 1rem;
  }
  .show_product_two .list5 ul li > div .hover2 .l p:nth-child(2) {
    left: 2rem;
  }
  .show_product_two .list5 ul li.a8 > div .hover {
    bottom: 0.2rem;
  }
  .list_zhaoshang_two .content {
    padding: 30px 20px;
  }
  .title3 {
    font-size: 24px;
  }
  .list_zhaoshang_two .content .left ul li .p {
    font-size: 1.25rem;
  }
  .list_zhaoshang_two .content .left ul li div {
    font-size: 1.125rem;
    padding-left: 2.75rem;
  }
  .list_zhaoshang_two .content .left ul li:not(:last-child) {
    margin-bottom: 1.9375rem;
  }
  .list_zhaoshang_two .content .left ul li .p {
    margin-bottom: 12px;
  }
  .list_zhaoshang_two .content .left ul li div p:not(:last-child) {
    margin-bottom: 1rem;
  }
  .list_zhaoshang_two .mt80 {
    margin-top: 30px;
  }
  .list_zhaoshang_two .content .right ul {
    justify-content: center;
  }
  .list_zhaoshang_two .content .right ul li {
    margin: 0 10px;
  }
  .title2 {
    font-size: 1.125rem;
  }
  .list_zhaoshang .content {
    padding-top: 30px;
  }
  .list_zhaoshang .content .ul > div > div .con p {
    font-size: 1.125rem;
  }
  .list_zhaoshang .content .ul {
    margin-top: -30px;
  }
  .list_zhaoshang .content .ul > div {
    margin-top: 30px;
  }
  .list_zhaoshang .content .ul > div > div .con div {
    font-size: 1.375rem;
  }
  .banner .hover .p1 p {
    font-size: 18px;
  }
  .nyban .p1 p strong {
    letter-spacing: 0.1rem;
  }
  .nyban .more1 {
    margin-top: 0.5rem;
    width: 8rem;
    line-height: 40px;
    font-size: 14px;
  }
  .list_zhaoshang_two {
    margin-bottom: 40px;
  }
  .list_zhaoshang {
    padding: 40px 0;
  }
  .list_zhaoshang_three {
    padding: 50px 0;
  }
  .list_zhaoshang_three .title2 {
    font-size: 1.125rem;
  }
  .list_zhaoshang_three .swiper-container {
    margin-top: 50px;
  }
  .list_zhaoshang_three .swiper-container .swiper-slide > div {
    padding: 0 20px;
  }
  .list_zhaoshang_three .swiper-container .text {
    font-size: 1.125rem;
    margin-top: 1.375rem;
  }
  .list_zhaoshang_three .swiper-container .name {
    font-size: 1.375rem;
  }
  .list_zhaoshang_three .swiper_pag {
    margin-top: 20px;
  }
  .list_zhaoshang_three .swiper_pag .swiper-pagination-bullet {
    margin: 0 5px;
  }
  .list_about .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_about .ul {
    margin-top: 15px;
  }
  .list_about_two {
    padding: 40px 0;
  }
  .list_about_two form {
    margin-top: 20px;
  }
  .list_about_two form .name {
    color: #333;
    font-size: 1.125rem;
  }
  .list_about_three .content > div {
    padding: 30px;
  }
  .list_about_three .content > div {
    font-size: 1.125rem;
  }
  .list_about_three .content > div span {
    display: block;
    margin-left: 0;
  }
  .list_about_three {
    padding-bottom: 40px;
  }
}
@media (max-width: 500px) {
  footer .bot .left ul {
    flex-wrap: wrap;
  }
  footer .bot .left ul li .text {
    font-size: 14px;
  }
  footer .bot .left ul li .text:not(:last-child) {
    margin-bottom: 0.8rem;
  }
  footer .bot .left ul li .name {
    font-size: 1.25rem;
    margin-bottom: 1rem;
  }
  footer .logo {
    padding-bottom: 2.75rem;
  }
  footer .logo img {
    height: 30px;
  }
  footer .beian {
    padding: 20px 0;
  }    .banner .hover .p1 {
        font-size: 20px;
        letter-spacing: 0.1rem;
    }.index_one .top ul {
        flex-wrap: wrap;
    }    .index_one .top ul li .more {
        width: auto;
    }
      .index_one .top ul li  {
          margin-bottom: 10px;
      }    .index_one .top ul { 
        margin-top: 10px;
    }
    footer .bot .left ul li:not(:last-child) {
        margin-bottom: 15px;
    }
    .nyban.show .img img {
        height: 400px;
    } .nyban.show .hover {
        top: 20%;
    }.nyban.show .hover .container > div p {
        font-size: 12px;
    }.nyban.show .hover .container > div .p1 {
        font-size: 16px;
    }.nysanji ul li a {
        width: auto;
    }.nysanji ul  {
        flex-wrap: wrap;
    }.nysanji ul li {
        margin: 0 0 10px 0;
    }.list_news .ul {
    margin: 0 -1.25rem 0;
}.list_zhaoshang .content .ul > div > div .con div {
    line-height: 1.25;
}.list_zhaoshang_three .swiper-container .name {
    height: auto;
}.tags2 div {
    display: inline-block;
    width: auto; 
    padding: 0 1rem;
}.show_product_two .list2 .row > div > div .text {
    margin-top: 1.1875rem;
}
}
